ASCAT:
  alleleCounter: 4.3.0
  ascat: 3.1.1
ASSESS_SIGNIFICANCE:
  controlfreec: 11.6
BCFTOOLS_SORT:
  bcftools: 1.2
BCFTOOLS_STATS:
  bcftools: 1.2
BWAMEM1_MEM:
  bwa: 0.7.18-r1243-dirty
  samtools: 1.2
CALCULATECONTAMINATION:
  gatk4: 4.5.0.0
CAT_MPILEUP:
  pigz: 2.3.4
CNVKIT_BATCH:
  samtools: 1.17
  cnvkit: 0.9.10
CNVKIT_CALL:
  cnvkit: 0.9.10
CNVKIT_EXPORT:
  cnvkit: 0.9.10
CNVKIT_GENEMETRICS:
  cnvkit: 0.9.10
ENSEMBLVEP_VEP:
  ensemblvep: 113.0
FASTP:
  fastp: 0.23.4
FASTQC:
  fastqc: 0.12.1
FILTERMUTECTCALLS:
  gatk4: 4.5.0.0
FREEBAYES:
  freebayes: 1.3.6
FREEC2BED:
  controlfreec: 11.6b
FREEC2CIRCOS:
  controlfreec: 11.6b
FREEC_SOMATIC:
  controlfreec: 11.6b
GATHERPILEUPSUMMARIES_NORMAL:
  gatk4: 4.5.0.0
GATHERPILEUPSUMMARIES_TUMOR:
  gatk4: 4.5.0.0
GATK4_APPLYBQSR:
  gatk4: 4.5.0.0
GATK4_BASERECALIBRATOR:
  gatk4: 4.5.0.0
GATK4_GATHERBQSRREPORTS:
  gatk4: 4.5.0.0
GATK4_MARKDUPLICATES:
  gatk4: 4.5.0.0
  samtools: 1.19.2
GETPILEUPSUMMARIES_NORMAL:
  gatk4: 4.5.0.0
GETPILEUPSUMMARIES_TUMOR:
  gatk4: 4.5.0.0
INDEX_CRAM:
  samtools: 1.21
LEARNREADORIENTATIONMODEL:
  gatk4: 4.5.0.0
MAKEGRAPH2:
  controlfreec: 11.6b
MANTA_GERMLINE:
  manta: 1.6.0
MANTA_SOMATIC:
  manta: 1.6.0
MERGEMUTECTSTATS:
  gatk4: 4.5.0.0
MERGE_CRAM:
  samtools: 1.21
MERGE_FREEBAYES:
  gatk4: 4.5.0.0
MERGE_MUTECT2:
  gatk4: 4.5.0.0
MERGE_STRELKA:
  gatk4: 4.5.0.0
MERGE_STRELKA_GENOME:
  gatk4: 4.5.0.0
MERGE_STRELKA_INDELS:
  gatk4: 4.5.0.0
MERGE_STRELKA_SNVS:
  gatk4: 4.5.0.0
MOSDEPTH:
  mosdepth: 0.3.8
MUTECT2_PAIRED:
  gatk4: 4.5.0.0
SAMTOOLS_MPILEUP:
  samtools: 1.21
SAMTOOLS_STATS:
  samtools: 1.21
SNPEFF_SNPEFF:
  snpeff: 5.1d
STRELKA_SINGLE:
  strelka: 2.9.10
STRELKA_SOMATIC:
  strelka: 2.9.10
SVDB_MERGE:
  svdb: 2.8.2
  bcftools: 1.21
TABIX_BGZIPTABIX:
  tabix: 1.2
TABIX_BGZIP_TIDDIT_SV:
  tabix: 1.2
TABIX_TABIX:
  tabix: 1.2
TIDDIT_SV:
  tiddit: 3.6.1
VCFTOOLS_TSTV_COUNT:
  vcftools: 0.1.16
Workflow:
    nf-core/sarek: v3.5.1-g5fe5cdf
    Nextflow: 24.10.4
